# -*- coding: utf-8 -*-

from openerp import models, fields, api, _
import openerp.addons.decimal_precision as dp

class sale_order_line(models.Model):
    _inherit = 'sale.order.line'

    multiplied_field = fields.Float(string='Total', compute='_compute_multiplied_field')

    @api.depends('product_uom_qty', 'price_unit')
    def _compute_multiplied_field(self):
        for line in self:
            line.multiplied_field = line.product_uom_qty * line.price_unit
